Ayuda! Cuando descargo Optifine para cualquier versión me aparece este mensaje:

No se ha podido instalar Java. Hay errores en los siguientes conmutadores: (y me sale la dirección de donde estoy abriendo el Optifine, en este caso la dirección de las descargas). Compruebe que los comandos son válidos y vuelva a intentarlo

Qué hago!!